Loading ...
Sorry, an error occurred while loading the content.

Re: [PanoToolsNG] Re: After the CS5 install...

Expand Messages
  • Luc V.
    Hi, I had the problem with latest version of Snow Leopard as well as with 10.5.8 I now have 10.0.45.2 Unfortunately no I didn t check but I will try to check
    Message 1 of 6 , May 18, 2010
    • 0 Attachment
      Hi,

      I had the problem with latest version of Snow Leopard as well as with 10.5.8

      I now have 10.0.45.2

      Unfortunately no I didn't check but I will try to check this on a different OSX which haven't been update with the Flash player from Adobe's web site.
    Your message has been successfully submitted and would be delivered to recipients shortly.